Search Posts

Category: angular-meteor

Issue with angular version

I use Angular-Meteor with Meteor list: angular 1.3.11 angular-templates 1.0.3* angular:angular-animate 1.5.3_1 angular:angular-aria 1.5.3_1 angular:angular-material 1.0.6 angular:angular-messages 1.5.3_1 I would like to use angular material last version 1.1.4 therefore I use meteor npm install and my package.json is as follow: “angular”: “^1.6.5”, “angular-animate”: “^1.6.5”, “angular-aria”: “^1.5.8”, “angular-material”: “^1.1.4”, but when I import angualr material : import ngMaterial from ‘angular-material’; I get error on chrome : Uncaught TypeError: angular.module(…).info is not a function as I read […]